Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez vous et reconnectez vous depuis ce lien en cochant le case
Me connecter automatiquement lors de mes prochaines visites.

nombre réponses : 25

#0 -1 »  [Resolu] installation chrome impossibe » Le 07/04/2016, à 20:26

karses
Réponses : 4

Bonjour,

Je suis en ubuntu 64 bit 15.10, installation neuve.

Lorsque je veux ajouter chrome, j'obtiens le message suivant :

E: Impossible de récupérer https://dl.google.com/linux/chrome/deb/pool/main/g/google-chrome-stable/google-chrome-stable_49.0.2623.110-1_amd64.deb  HttpError404

J'ai bien appliqué les modifications de source via la commande sed, mais ca ne change rien.
Lorsque je veux le telecharger directement sur le site de google chrome, la version 64 bit deb sort également en erreur 404

Y a-t-il une raison particuliere ou j'ai juste pas de chance?

#1 Re : -1 »  [Resolu] installation chrome impossibe » Le 07/04/2016, à 22:13

karses
Réponses : 4

Quel lien avec Microsoft?

Merci pour l'info, j'ai ressayer avec la commande :

sudo apt-get install google-chrome-stable

et j'obtiens toujours le meme resultat

#2 Re : -1 »  [Resolu] installation chrome impossibe » Le 07/04/2016, à 22:21

karses
Réponses : 4

J'ai reconstruit les index avec update puis relancé l'installation, la version de chrome qui monte est la 2623-112, donc ca va être bon!

C'est la premiere fois que je fais une tentative d'installation durant une mise à jour du site serveur de google!

Merci

#3 -1 »  [résolu] Virtualbox et la mise à jour de ce matin! sur 14.04 » Le 21/10/2015, à 15:55

karses
Réponses : 9

Bonjour,

Je suis installé en 14.04 LTS pour une utilisation en entreprise de Ubuntu.

Mais voilà, la mise à jour de ce matin a planté Virtualbox qui fonctionnait correctement jusqu'à la mise à jour! J'ai mis une LTS pour éviter ce genre de problèmes entre autre, je suis très agacé! Pour nous, pas de VM c'est 50% de la prod qui est plantée...

L'erreur est l'erreur d'enregistrement du Kernel :

Kernel driver not installed (rc=-1908)

The VirtualBox Linux kernel driver (vboxdrv) is either not loaded or there is a permission problem with /dev/vboxdrv. Please reinstall the kernel module by executing

'/etc/init.d/vboxdrv setup'

as root. If it is available in your distribution, you should install the DKMS package first. This package keeps track of Linux kernel changes and recompiles the vboxdrv kernel module if necessary.
where: suplibOsInit
what:  3
VERR_VM_DRIVER_NOT_INSTALLED (-1908) - The support driver is not installed. On linux, open returned ENOENT.

Bien sur vboxdrv setup ne fonctionne pas!

Pouvez vous m'aider à traiter ce soucis svp?

La version de vbox est la 4.2.34 r103437

#4 Re : -1 »  [résolu] Virtualbox et la mise à jour de ce matin! sur 14.04 » Le 21/10/2015, à 16:06

karses
Réponses : 9

Voilà le résultat de vboxdrv setup :

sudo /etc/init.d/vboxdrv setup
 * Stopping VirtualBox kernel modules                                    [ OK ] 
 * Uninstalling old VirtualBox DKMS kernel modules                       [ OK ] 
 * Trying to register the VirtualBox kernel modules using DKMS                  ERROR: Cannot create report: [Errno 17] File exists: '/var/crash/virtualbox-4.2.0.crash'
Error! Bad return status for module build on kernel: 3.16.0-46-generic (x86_64)
Consult /var/lib/dkms/vboxhost/4.2.34/build/make.log for more information.

 * Failed, trying without DKMS
 * Recompiling VirtualBox kernel modules                                        
 * Look at /var/log/vbox-install.log to find out what went wrong

#5 Re : -1 »  [résolu] Virtualbox et la mise à jour de ce matin! sur 14.04 » Le 21/10/2015, à 16:34

karses
Réponses : 9

Oui, désolé j'ai posté le résultat pendant que tu tapais ton message.

Réinstall de dkms avec :

sudo apt-get install virtualbox-dkms

Il y a ce message d'erreur :

Paramétrage de virtualbox (4.3.10-dfsg-1ubuntu5) ...
 * Stopping VirtualBox kernel modules                                    [ OK ] 
 * Starting VirtualBox kernel modules   
 * No suitable module for running kernel found                       [fail]
invoke-rc.d: initscript virtualbox, action "restart" failed.

Une compil se relance et tout le reste semble s'etre bien passé :

DKMS: install completed.
 * Stopping VirtualBox kernel modules                                    [ OK ] 
 * Starting VirtualBox kernel modules                                    [ OK ] 
Paramétrage de virtualbox-qt (4.3.10-dfsg-1ubuntu5) ...

Lancement de la VM :

Le lancement de la machine virtuelle peut entraîner l'erreur décrite plus bas. Vous devriez corriger le problème pour que cet avertissement n'apparaisse plus.
The image file '/usr/share/virtualbox/VBoxGuestAdditions.iso' is inaccessible and is being ignored. Please select a different image file for the virtual DVD drive..

puis :

Échec du lancement de la machine virtuelle Windows xp IFC.
VT-x is disabled in the BIOS. (VERR_VMX_MSR_VMXON_DISABLED)

La VM est mono processeur et le parametre est désactivé dans la configuration de la VM, ce dernier message n'a pas de sens pour moi...

#6 Re : -1 »  [résolu] Virtualbox et la mise à jour de ce matin! sur 14.04 » Le 21/10/2015, à 16:49

karses
Réponses : 9

L'image iso doit être prise sur le site de virtualbox ou via les dépots?

#7 Re : -1 »  [résolu] Virtualbox et la mise à jour de ce matin! sur 14.04 » Le 21/10/2015, à 16:54

karses
Réponses : 9

Je suis visiblement repassé en 4.3.10 au passage de la mise en place de dkms^^
Est-ce la version fournie pour Ubuntu 14.04?

#8 Re : -1 »  [résolu] Virtualbox et la mise à jour de ce matin! sur 14.04 » Le 21/10/2015, à 17:01

karses
Réponses : 9

J'ai trouvé les guest additions ici :
http://download.virtualbox.org/virtualbox/4.3.10/

Ai-je raison de les prendre pour cette version?

#9 Re : -1 »  [résolu] Virtualbox et la mise à jour de ce matin! sur 14.04 » Le 21/10/2015, à 17:23

karses
Réponses : 9

1- J'ai fait oublier au système l'etat sauvegardé de la VM
2- J'ai retiré le CD virtuel dont le guest .iso avait disparu, recréé un autre en utilisant le fichier téléchargé ci-dessus
3- J'ai vérifié le paramètre VTX, il avait été réactivé lors de la compilation!
4- Relance et réinstallation des guests

Ca refonctionne.

le passage en 4.3.10 est une mise à jour par rapport à la 4.2.34 que j'utilisais. Pourquoi cette version précisément ?

#10 -1 »  [Résolu][Info]Version stable lts et gestion des noyaux » Le 19/08/2015, à 15:47

karses
Réponses : 8

Bonjour,

J'ai installé la 14.04 sur la machine de l'entreprise pour des raisons de bug sur la gestion des devices graphiques avec les versions suivantes. J'ai fait cette install en décochant la case pour les mises à jour pendant l'installation pour rester sur le noyau de la 14.04.1.

Avec la mise à jour d'aujourd'hui on reçoit une nouvelle image linux.

Comment se passe la gestion du noyau à ce niveau? Comment puis-je être sur que tout ne sera pas planté au redémarrage de la machine?

Merci d'avance de vos réponses.

#11 Re : -1 »  [Résolu][Info]Version stable lts et gestion des noyaux » Le 01/09/2015, à 23:59

karses
Réponses : 8

Ok, merci pour toutes ces informations.

Je suis bien en LTS et j'ai fait en sorte que seules les modifications sécurité de la 14.04 et les futures LTS me soient proposées. Donc, si j'ai bien compris, je n'ai pas de risque sur le noyau et son fameux pan en régression sur la gestion graphique.

Merci à tous pour ces contributions très enrichissantes.

#12 Re : -1 »  un ordinosaur est t il condanné a la destruction etant connecté » Le 19/08/2015, à 15:38

karses
Réponses : 24

J'ai une question stupide : Pourquoi faire les mises à jour si ton PC marche correctement avec ce qui est déjà installé et si tu fais juste du youtube ou des trucs du genre avec?

Une de mes clientes a tourné 10 ans sans faire une mise à jour sur son PC vu que ça répondait à son besoin...

#13 Re : -1 »  un ordinosaur est t il condanné a la destruction etant connecté » Le 19/08/2015, à 15:49

karses
Réponses : 24

Alca : Un de mes mentors avait l'habitude de dire que les questions sont rarement stupides, ce sont souvent les réponses qui le sont...
Ta réponse ne me dit toujours pas pourquoi c'est nécessaire.

Merci pour cette réponse Caribou

Donc si tu fais que des trucs du genre facebook, youtube, un peu de mail et du traitement de texte de temps à autres, c'est pas réellement obligatoire?

#14 Re : -1 »  un ordinosaur est t il condanné a la destruction etant connecté » Le 19/08/2015, à 16:53

karses
Réponses : 24

Pour un environnement entreprise, la question ne se pose effectivement pas. Je pensais plus à un environnement privé.

Ceci dit, dès qu'on parle carte bancaire, la sécurité ne doit plus être négligée.

Merci en tous cas pour ces réponses.

#15 -1 »  [Résolu] wkhtmltox : Pb install de dépendance xfonts-75dpi » Le 08/08/2015, à 17:42

karses
Réponses : 15

Bonjour à tous,

Je suis installé en 14.04.1 pour des questions de driver de carte vidéo (et de version stable!).

J'ai installé Odoo (Openerp 8) sur ce poste.

J'ai un soucis avec l'installation de wkhtmltox qui contient wkhtmltopdf et wkhtmltoimage qui ont une dépendance avec xfonts-75dpi qui ne peut s'installer. Voilà le message :

sudo apt-get install xfonts-75dpi
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Aucune version du paquet xfonts-75dpi n'est disponible, mais il existe dans la base
de données. Cela signifie en général que le paquet est manquant, qu'il est devenu obsolète
ou qu'il n'est disponible que sur une autre source

E: Le paquet « xfonts-75dpi » n'a pas de version susceptible d'être installée

Comment puis-je résoudre ça? Je ne trouve pas de piste viable sur les forums en americain...

Merci d'avance,

#16 Re : -1 »  [Résolu] wkhtmltox : Pb install de dépendance xfonts-75dpi » Le 08/08/2015, à 19:54

karses
Réponses : 15

Merci pour la réponse.

Le téléchargement de la police s'est déroulé sans soucis.

wget http://fr.archive.ubuntu.com/ubuntu/pool/universe/x/xfonts-75dpi/xfonts-75dpi_1.0.3_all.deb
--2015-08-08 13:34:34--  http://fr.archive.ubuntu.com/ubuntu/pool/universe/x/xfonts-75dpi/xfonts-75dpi_1.0.3_all.deb
Résolution de fr.archive.ubuntu.com (fr.archive.ubuntu.com)... 91.189.92.200, 91.189.92.201, 91.189.91.23, ...
Connexion vers fr.archive.ubuntu.com (fr.archive.ubuntu.com)|91.189.92.200|:80... connecté.
requête HTTP transmise, en attente de la réponse... 200 OK
Taille : 3464308 (3,3M) [application/x-debian-package]
Enregistre : «xfonts-75dpi_1.0.3_all.deb»

100%[======================================>] 3 464 308   1,08MB/s   ds 3,1s   

2015-08-08 13:34:38 (1,08 MB/s) - «xfonts-75dpi_1.0.3_all.deb» enregistré [3464308/3464308]

le résultat de l'upgrade présente une erreur (normalement rien à voir)

W: Erreur de GPG : http://mq.archive.ubuntu.com trusty Release : Les signatures suivantes ne sont pas valables : BADSIG 16126D3A3E5C1192 Ubuntu Extras Archive A

L'installation de wkhtmltox ensuite sort de nouveau en erreur :

sudo dpkg -i wkhtmltox-0.12.2.1_linux-trusty-amd64.deb
Sélection du paquet wkhtmltox précédemment désélectionné.
(Lecture de la base de données... 272863 fichiers et répertoires déjà installés.)
Préparation du décompactage de wkhtmltox-0.12.2.1_linux-trusty-amd64.deb ...
Décompactage de wkhtmltox (0.12.2.1) ...
dpkg: des problèmes de dépendances empêchent la configuration de wkhtmltox :
 wkhtmltox dépend de xfonts-75dpi ; cependant :
  Le paquet xfonts-75dpi n'est pas installé.

dpkg: error processing package wkhtmltox (--install):
 problèmes de dépendances - laissé non configuré
Traitement déclenché pour  man-db (2.6.7.1-1ubuntu1) ...
Des erreurs ont été rencontrées pendant l'exécution :
 wkhtmltox

Je lance l'install manuelle de la police :

sudo -i
cd /var/cache/apt/archives/
dpkg -i xfonts-75dpi_1.0.3_all.deb
exit

Je relance l'install de wkhtmltox et là ça fonctionne. L'install s'est faite sans erreur.

Merci pour ton aide!

#17 Re : -1 »  [Résolu] wkhtmltox : Pb install de dépendance xfonts-75dpi » Le 08/08/2015, à 19:57

karses
Réponses : 15

Ca ne m'explique pas pourquoi, il ne trouvait pas le paquet avec la font...

#18 Re : -1 »  [Résolu] wkhtmltox : Pb install de dépendance xfonts-75dpi » Le 11/08/2015, à 21:59

karses
Réponses : 15

Je vais essayer cette manip. Cependant, j'ai le bug video sur cette machine et le dist-upgrade est impossible car je dois rester sur le noyau actuellement installé.

#19 Re : -1 »  [Résolu] wkhtmltox : Pb install de dépendance xfonts-75dpi » Le 12/08/2015, à 15:16

karses
Réponses : 15

Bonjour, voilà le résultat de l'update après le traitement sans erreur de la mise à niveau des clés.

W: Impossible de récupérer http://mq.archive.ubuntu.com/ubuntu/dists/trusty/Release  Impossible de trouver l'entrée « restricted/source/Sources » attendue dans le fichier « Release » :  ligne non valable dans sources.list ou fichier corrompu

W: Impossible de récupérer http://mq.archive.ubuntu.com/ubuntu/dists/trusty/main/source/Sources  Somme de contrôle de hachage incohérente

E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.

L'upgrade se passe sans erreurs.

Merci encore pour votre aide.

#20 Re : -1 »  [Résolu] wkhtmltox : Pb install de dépendance xfonts-75dpi » Le 12/08/2015, à 17:12

karses
Réponses : 15

Voilà le résultat du cat :

# deb cdrom:[Ubuntu 14.04.2 LTS _Trusty Tahr_ - Release amd64 (20150218.1)]/ trusty main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://mq.archive.ubuntu.com/ubuntu/ trusty main restricted
deb-src http://mq.archive.ubuntu.com/ubuntu/ trusty main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://mq.archive.ubuntu.com/ubuntu/ trusty-updates main restricted
deb-src http://mq.archive.ubuntu.com/ubuntu/ trusty-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://mq.archive.ubuntu.com/ubuntu/ trusty universe
deb-src http://mq.archive.ubuntu.com/ubuntu/ trusty universe
deb http://mq.archive.ubuntu.com/ubuntu/ trusty-updates universe
deb-src http://mq.archive.ubuntu.com/ubuntu/ trusty-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://mq.archive.ubuntu.com/ubuntu/ trusty multiverse
deb-src http://mq.archive.ubuntu.com/ubuntu/ trusty multiverse
deb http://mq.archive.ubuntu.com/ubuntu/ trusty-updates multiverse
deb-src http://mq.archive.ubuntu.com/ubuntu/ trusty-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://mq.archive.ubuntu.com/ubuntu/ trusty-backports main restricted universe multiverse
deb-src http://mq.archive.ubuntu.com/ubuntu/ trusty-backports main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu trusty-security main restricted
deb-src http://security.ubuntu.com/ubuntu trusty-security main restricted
deb http://security.ubuntu.com/ubuntu trusty-security universe
deb-src http://security.ubuntu.com/ubuntu trusty-security universe
deb http://security.ubuntu.com/ubuntu trusty-security multiverse
deb-src http://security.ubuntu.com/ubuntu trusty-security multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
deb http://archive.canonical.com/ubuntu trusty partner
# deb-src http://archive.canonical.com/ubuntu trusty partner

## This software is not part of Ubuntu, but is offered by third-party
## developers who want to ship their latest software.
deb http://extras.ubuntu.com/ubuntu trusty main
deb-src http://extras.ubuntu.com/ubuntu trusty main
deb http://download.virtualbox.org/virtualbox/debian vivid contrib
# deb-src http://download.virtualbox.org/virtualbox/debian vivid contrib
deb http://nightly.odoo.com/8.0/nightly/deb/ ./

Pour moi, la seule anomalie que je vois se situe au niveau de virtualbox qui utilise une release vivid (peut être normal?)
Or d'apres le message le problème est sur trusty main sources... Je me trompe?

#21 Re : -1 »  [Résolu] wkhtmltox : Pb install de dépendance xfonts-75dpi » Le 12/08/2015, à 19:44

karses
Réponses : 15

Même problème!

sudo apt-get update
Ign http://dl.google.com stable InRelease
Ign http://security.ubuntu.com trusty-security InRelease                       
Réception de : 1 http://dl.google.com stable Release.gpg [198 B]               
Réception de : 2 http://security.ubuntu.com trusty-security Release.gpg [933 B]
Réception de : 3 http://dl.google.com stable Release [1 347 B]                 
Ign http://mq.archive.ubuntu.com trusty InRelease                              
Réception de : 4 http://security.ubuntu.com trusty-security Release [63,5 kB]  
Réception de : 5 http://dl.google.com stable/main amd64 Packages [1 171 B]     
Ign http://mq.archive.ubuntu.com trusty-updates InRelease                      
Ign http://nightly.odoo.com ./ InRelease                                       
Réception de : 6 http://download.virtualbox.org vivid InRelease [5 636 B]      
Réception de : 7 http://dl.google.com stable/main i386 Packages [1 189 B]      
Réception de : 8 http://download.virtualbox.org vivid/contrib amd64 Packages [1 541 B]
Réception de : 9 http://download.virtualbox.org vivid/contrib i386 Packages [1 572 B]
Ign http://mq.archive.ubuntu.com trusty-backports InRelease                    
Réception de : 10 http://security.ubuntu.com trusty-security/main Sources [91,1 kB]
Réception de : 11 http://mq.archive.ubuntu.com trusty Release.gpg [72 B]       
Réception de : 12 http://nightly.odoo.com ./ Release.gpg [819 B]               
Réception de : 13 http://mq.archive.ubuntu.com trusty-updates Release.gpg [933 B]
Ign http://archive.canonical.com trusty InRelease                              
Réception de : 14 http://nightly.odoo.com ./ Release [1 186 B]                 
Réception de : 15 http://mq.archive.ubuntu.com trusty-backports Release.gpg [933 B]
Réception de : 16 http://mq.archive.ubuntu.com trusty Release [11,9 kB]        
Réception de : 17 http://archive.canonical.com trusty Release.gpg [933 B]      
Réception de : 18 http://nightly.odoo.com ./ Packages [1 801 B]                
Réception de : 19 http://mq.archive.ubuntu.com trusty-updates Release [63,5 kB]
Réception de : 20 http://archive.canonical.com trusty Release [9 359 B]        
Réception de : 21 http://archive.canonical.com trusty/partner amd64 Packages [5 636 B]
Réception de : 22 http://archive.canonical.com trusty/partner i386 Packages [6 312 B]
Réception de : 23 http://security.ubuntu.com trusty-security/restricted Sources [2 061 B]
Réception de : 24 http://mq.archive.ubuntu.com trusty-backports Release [63,5 kB]
Ign http://extras.ubuntu.com trusty InRelease                                  
Réception de : 25 http://extras.ubuntu.com trusty Release.gpg [72 B]           
Réception de : 26 http://extras.ubuntu.com trusty Release [11,9 kB]            
Réception de : 27 http://mq.archive.ubuntu.com trusty/main Sources [1 064 kB]  
Réception de : 28 http://security.ubuntu.com trusty-security/universe Sources [29,4 kB]
Ign http://dl.google.com stable/main Translation-fr_FR                         
Réception de : 29 http://extras.ubuntu.com trusty/main Sources [14 B]          
Ign http://dl.google.com stable/main Translation-fr                            
Réception de : 30 http://security.ubuntu.com trusty-security/multiverse Sources [2 330 B]
Ign http://dl.google.com stable/main Translation-en                            
Réception de : 31 http://extras.ubuntu.com trusty/main amd64 Packages [14 B]   
Réception de : 32 http://security.ubuntu.com trusty-security/main amd64 Packages [326 kB]
Ign http://archive.canonical.com trusty/partner Translation-en                 
Réception de : 33 http://extras.ubuntu.com trusty/main i386 Packages [14 B]    
Réception de : 34 http://security.ubuntu.com trusty-security/restricted amd64 Packages [8 875 B]
Réception de : 35 http://security.ubuntu.com trusty-security/universe amd64 Packages [113 kB]
Réception de : 36 http://security.ubuntu.com trusty-security/multiverse amd64 Packages [3 686 B]
Réception de : 37 http://mq.archive.ubuntu.com trusty-updates/main Sources [228 kB]
Réception de : 38 http://security.ubuntu.com trusty-security/main i386 Packages [312 kB]
Réception de : 39 http://security.ubuntu.com trusty-security/restricted i386 Packages [8 846 B]
Réception de : 40 http://security.ubuntu.com trusty-security/universe i386 Packages [113 kB]
Réception de : 41 http://security.ubuntu.com trusty-security/multiverse i386 Packages [3 830 B]
Ign http://nightly.odoo.com ./ Translation-fr_FR                               
Réception de : 42 http://mq.archive.ubuntu.com trusty-updates/restricted Sources [4 717 B]
Réception de : 43 http://security.ubuntu.com trusty-security/main Translation-en [178 kB]
Ign http://nightly.odoo.com ./ Translation-fr                                  
Réception de : 44 http://mq.archive.ubuntu.com trusty-updates/universe Sources [132 kB]
Ign http://nightly.odoo.com ./ Translation-en                                  
Réception de : 45 http://security.ubuntu.com trusty-security/multiverse Translation-en [1 679 B]
Réception de : 46 http://security.ubuntu.com trusty-security/restricted Translation-en [2 266 B]
Réception de : 47 http://mq.archive.ubuntu.com trusty-updates/multiverse Sources [5 143 B]
Réception de : 48 http://security.ubuntu.com trusty-security/universe Translation-en [66,3 kB]
Réception de : 49 http://mq.archive.ubuntu.com trusty-updates/main amd64 Packages [599 kB]
Ign http://extras.ubuntu.com trusty/main Translation-fr_FR                     
Ign http://extras.ubuntu.com trusty/main Translation-fr                        
Ign http://extras.ubuntu.com trusty/main Translation-en                        
Réception de : 50 http://mq.archive.ubuntu.com trusty-updates/restricted amd64 Packages [15,3 kB]
Réception de : 51 http://mq.archive.ubuntu.com trusty-updates/universe amd64 Packages [302 kB]
Réception de : 52 http://mq.archive.ubuntu.com trusty-updates/multiverse amd64 Packages [11,9 kB]
Réception de : 53 http://mq.archive.ubuntu.com trusty-updates/main i386 Packages [579 kB]
Réception de : 54 http://mq.archive.ubuntu.com trusty-updates/restricted i386 Packages [15,2 kB]
Réception de : 55 http://mq.archive.ubuntu.com trusty-updates/universe i386 Packages [304 kB]
Réception de : 56 http://mq.archive.ubuntu.com trusty-updates/multiverse i386 Packages [12,1 kB]
Réception de : 57 http://mq.archive.ubuntu.com trusty-updates/main Translation-en [288 kB]
Réception de : 58 http://mq.archive.ubuntu.com trusty-updates/multiverse Translation-en [6 148 B]
Réception de : 59 http://mq.archive.ubuntu.com trusty-updates/restricted Translation-en [3 560 B]
Réception de : 60 http://mq.archive.ubuntu.com trusty-updates/universe Translation-en [161 kB]
Réception de : 61 http://mq.archive.ubuntu.com trusty-backports/main Sources [5 851 B]
Réception de : 62 http://mq.archive.ubuntu.com trusty-backports/restricted Sources [28 B]
Réception de : 63 http://mq.archive.ubuntu.com trusty-backports/universe Sources [28,4 kB]
Réception de : 64 http://mq.archive.ubuntu.com trusty-backports/multiverse Sources [1 898 B]
Réception de : 65 http://mq.archive.ubuntu.com trusty-backports/main amd64 Packages [6 256 B]
Réception de : 66 http://mq.archive.ubuntu.com trusty-backports/restricted amd64 Packages [28 B]
Réception de : 67 http://mq.archive.ubuntu.com trusty-backports/universe amd64 Packages [32,6 kB]
Réception de : 68 http://mq.archive.ubuntu.com trusty-backports/multiverse amd64 Packages [1 571 B]
Réception de : 69 http://mq.archive.ubuntu.com trusty-backports/main i386 Packages [6 285 B]
Réception de : 70 http://mq.archive.ubuntu.com trusty-backports/restricted i386 Packages [28 B]
Réception de : 71 http://mq.archive.ubuntu.com trusty-backports/universe i386 Packages [32,6 kB]
Réception de : 72 http://mq.archive.ubuntu.com trusty-backports/multiverse i386 Packages [1 552 B]
Réception de : 73 http://mq.archive.ubuntu.com trusty-backports/main Translation-en [3 645 B]
Réception de : 74 http://mq.archive.ubuntu.com trusty-backports/multiverse Translation-en [1 215 B]
Réception de : 75 http://mq.archive.ubuntu.com trusty-backports/restricted Translation-en [14 B]
Réception de : 76 http://mq.archive.ubuntu.com trusty-backports/universe Translation-en [29,6 kB]
Ign http://download.virtualbox.org vivid/contrib Translation-fr_FR             
Ign http://download.virtualbox.org vivid/contrib Translation-fr
Ign http://download.virtualbox.org vivid/contrib Translation-en
5 402 ko réceptionnés en 28s (188 ko/s)
W: Impossible de récupérer http://mq.archive.ubuntu.com/ubuntu/dists/trusty/Release  Impossible de trouver l'entrée « restricted/source/Sources » attendue dans le fichier « Release » :  ligne non valable dans sources.list ou fichier corrompu

W: Impossible de récupérer http://mq.archive.ubuntu.com/ubuntu/dists/trusty/main/source/Sources  Somme de contrôle de hachage incohérente

E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.

Serait-il possible que le miroir mq ait un problème actuellement? Il plante parfois... Cela vaut-il le coup que je change le miroir de travail?

N'ayant pas besoin des sources, je peux éventuellement les désactiver, même si ça revient à réparer une jambe de bois avec du scotch...

#22 Re : -1 »  [Résolu] wkhtmltox : Pb install de dépendance xfonts-75dpi » Le 12/08/2015, à 20:08

karses
Réponses : 15

Changement de miroir via "selectionner le meilleur serveur"
apt-get update sort sans erreur -> à priori le miroir mq a bien un problème!

Pour la simul, pour moi la distribution est bonne :

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  account-plugin-windows-live firefox-locale-fr libgsoap4 libupstart1
  linux-image-3.16.0-30-generic linux-image-extra-3.16.0-30-generic
  python-pexpect
Veuillez utiliser « apt-get autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.

#23 Re : -1 »  [Résolu] wkhtmltox : Pb install de dépendance xfonts-75dpi » Le 12/08/2015, à 20:53

karses
Réponses : 15

Merci pour ton aide.

Je pensais que dist-upgrade mettait à jour le noyau quand un nouveau noyau était diffusé. A l'installation de cette machine j'ai du décocher mettre à jour la version pour garder le noyau initial de la 14.04. Du coup je n'ai jamais passé de dist-upgrade sur cette machine.

#24 Re : -1 »  [Résolu] Virtualbox et réseau » Le 07/07/2015, à 16:26

karses
Réponses : 7

Les DNS étaient paramétrés en "obtenir automatiquement le DNS" dans la VM windows.

J'ai forcé manuellement les DNS primaires et secondaires de mon réseau et ça fonctionne maintenant.

Merci pour votre aide.